USE [DeviceMaintenanceLog]
GO

/****** Object:  Table [dbo].[UserConfirmHistory]    Script Date: 2024/7/29 2:08:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[UserConfirmHistory](
	[AutoID] [int] IDENTITY(1,1) NOT NULL,
	[cModel] [nvarchar](50) NOT NULL,
	[cContent] [nvarchar](500) NULL,
	[ConfirmAuth] [varchar](50) NULL,
	[UserCode] [nvarchar](50) NOT NULL,
	[CreateOn] [datetime] NOT NULL,
	[ClientIP] [varchar](20) NULL,
	[ClientMAC] [varchar](20) NULL,
	[ClientName] [nvarchar](50) NULL,
	[Note] [nvarchar](500) NULL,
	[bSuccess] [bit] NULL,
 CONSTRAINT [PK_UserConfirmHistory] PRIMARY KEY CLUSTERED 
(
	[AutoID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
